@charset "UTF-8";

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

*{
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
html {
	font-size: 62.5%;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

/*****---------------------------------------------
  共通設定
-----------------------------------------------*****/
img{
    border: none;
    vertical-align: bottom;
    max-width: 100%;
    image-rendering: -webkit-optimize-contrast;
}
.clear{
    clear: both;
    display: block;
}

.center{
    text-align: center;
}
.normal{
    font-weight: normal;
}
.bold{
    font-weight: bold;
}
.mb5{
    margin-bottom: 5px;
}
.mb10{
    margin-bottom: 10px;
}
.mb15{
    margin-bottom: 15px;
}
.mb20{
    margin-bottom: 20px;
}
.mb25{
    margin-bottom: 25px;
}
.mb30{
    margin-bottom: 30px;
}
.mb35{
    margin-bottom: 35px;
}
.mb40{
    margin-bottom: 40px;
}
.mb45{
    margin-bottom: 45px;
}
.mb50{
    margin-bottom: 50px;
}
.mt5{
    margin-top: 5px;
}
.mt10{
    margin-top: 10px;
}
.mt15{
    margin-top: 15px;
}
.mt20{
    margin-top: 20px;
}
.mt25{
    margin-top: 25px;
}
.mt30{
    margin-top: 30px;
}
.mt35{
    margin-top: 35px;
}
.mt40{
    margin-top: 40px;
}
.mt45{
    margin-top: 45px;
}
.mt50{
    margin-top: 50px;
}
.ml5{
    margin-left: 5px;
}
.ml10{
    margin-left: 10px;
}
.ml15{
    margin-left: 15px;
}
.ml20{
    margin-left: 20px;
}
.ml25{
    margin-left: 25px;
}
.ml30{
    margin-left: 30px;
}
.ml35{
    margin-left: 35px;
}
.ml40{
    margin-left: 40px;
}
.ml45{
    margin-left: 45px;
}
.ml50{
    margin-left: 50px;
}
.mr5{
    margin-right: 5px;
}
.mr10{
    margin-right: 10px;
}
.mr15{
    margin-right: 15px;
}
.mr20{
    margin-right: 20px;
}
.mr25{
    margin-right: 25px;
}
.mr30{
    margin-right: 30px;
}
.mr35{
    margin-right: 35px;
}
.mr40{
    margin-right: 40px;
}
.mr45{
    margin-right: 45px;
}
.mr50{
    margin-right: 50px;
}
.caution{
    color: #F00;
}
.black01{
    color: #000;
}
.orange01{
    color: #F90;
}
.orange02{
    color: #F60;
}
.gray01{
    color: #CCC;
}
.gray02{
    color: #999;
}
.gray03{
    color: #666;
}
.gray04{
    color: #333;
}
.red01{
    color: #FF0004;
}

.show_sp{
    display: none !important;
}
.show_sp02{
    display: none !important;
}

.mincho{
    font-family: "Noto Serif JP", serif;
}
.marugo{
    font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}


/*****---------------------------------------------
  ボタン設定
-----------------------------------------------*****/
button{
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
}


/*****---------------------------------------------
  リンク設定
-----------------------------------------------*****/
a:link,
a:visited {
    color: #000;
    text-decoration: none;
}
a:hover,
a:active {
    color: #000;
    text-decoration: none;
}
a.hover:hover img {
    filter: alpha(opacity=80);
    -moz-opacity: 0.80;
    opacity: 0.80;
}


/*****---------------------------------------------
  段落設定
-----------------------------------------------*****/
h1{
    margin: 0;
    padding: 0;
}
h2{
    margin: 0;
    padding: 0;
}
h3{
    margin: 0;
    padding: 0;
}


/*****---------------------------------------------
  body設定
-----------------------------------------------*****/
body{
    font-size: 1.6rem;
    line-height: 1.5;
    color: #000;
    background-color: #fff;
    font-family: "Noto Sans JP", sans-serif;
    overflow-x: hidden;
}


/*****---------------------------------------------
  header
-----------------------------------------------*****/
header{
    margin: 0;
    padding: 0;
}

.header {
    margin: 0;
    padding: 0;
}
.headerbox-in {
    margin: 0 auto;
    padding: 0;
}



/*****---------------------------------------------
  footer
-----------------------------------------------*****/
footer{
    margin: 0;
    padding: 0;
}

.footer{
    margin: 0;
    padding: 0;
}
.footer-in{
    margin: 0 auto;
    padding: 0;
}

img {
    max-width: 100%;
}

.main {
	max-width: 768px;
	margin: 0 auto;
    overflow: hidden;
}
.reserve-btn {
	padding: 30px 0;
    width: 85%;
    max-width: 600px;
    margin: 0 auto;
}
.reserve-btn02 {
	padding: 30px 0 15px;
}
.reserve-btn03 {
	padding: 10px 0;
}
.reserve-btn a {
	display: block;
}
.mv {
	position: relative;
}
.mv .reserve-btn {
	padding: 0;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 3%;
	margin: 0 auto;
	width: 80%;
    max-width: 600px;
}
.lp-sec03 {
    padding: 0;
}
.lp-sec03 .title {
    display: block;
    margin-bottom: 20px;
}
.lp-sec03 .text {
    display: block;
    width: 80%;
    margin: 20px auto 0;
}
.lp-sec05 {
    padding: 50px 0 0;
}
.lp-sec07 {
    /* padding: 0 4%; */
}
.lp-sec07 h2 {
    padding: 10px;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    color: #3e3a39;
    background-color: #eee;
}
.lp-sec07 dl {
    padding: 0 4%;
    display: flex;
    flex-wrap: wrap;
}
.lp-sec07 dl dt,
.lp-sec07 dl dd {
    padding: 15px 0;
    font-size: 16px;
    border-bottom: 1px solid #dadada;
}
.lp-sec07 dl dt.none,
.lp-sec07 dl dd.none {
    border: none;
}
.lp-sec07 dl dt {
    width: 30%;
    font-weight: bold;
    color: #909090;
}
.lp-sec07 dl dd {
    width: 70%;
}
.lp-sec07 dl dd span {
    display: block;
    font-size: 12px;
}
.lp-sec07 dl dd span.span2 {
    font-size: 13px;
}
.lp-sec07 .map {
    width: 100%;
    padding: 0 10px 15px;
    border-bottom: 1px solid #dadada;
    aspect-ratio: 16/9;
}
.lp-sec07 .map iframe {
    width: 100%;
    border-radius: 8px;
}
.lp-sec07 .text01 {
    padding: 20px 0 5px;
    font-size: 20px;
    font-weight: bold;
    color: #ca3c3a;
    text-align: center;
}
.lp-sec07 .text02 {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.reserve_fixed_btn {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 100;
    width: 100%;
    padding: 20px 0;
    background-color: rgba(255,255,255, 0.7);
}
.reserve_fixed_btn a {
    display: block;
    max-width: 600px;
    margin: 0 auto;
    width: 100%;
}
.reserve_fixed_btn a img {
    display: block;
    width: 100%;
}

.footer {
    padding: 0 0 22vh 0;
    text-align: center;
}
.footer .logo {
    display: block;
    margin: 0 auto 20px;
    max-width: 160px;
}
.footer .copyright {
    padding-bottom: 10px;
    font-size: 10px;
    color: #3e3a39;
}

/* スライダー共通 */
.lp-slider01 .slick-slide,
.lp-slider02 .slick-slide {
    margin: 0 15px;
}
.lp-slider01 .slide-arrow,
.lp-slider02 .slide-arrow {
    bottom: 0;
    cursor: pointer;
    margin: auto;
    position: absolute;
    top: 0;
    max-width: 57px;
    width: 8%;
    transition: all .3s;
    z-index: 10;
}
.lp-slider02 .slide-arrow {
    width: 6%;
}
.lp-slider01 .slide-arrow:hover,
.lp-slider02 .slide-arrow:hover {
    opacity: .7;
}
.lp-slider01 .prev-arrow {
    left: 5%
}
.lp-slider01 .next-arrow {
    right: 5%;
}
.lp_block04 .img01 {
    display: block;
    width: 95%;
    margin: 60px auto !important;
}
.lp-slider02 .prev-arrow {
    left: 10%
}
.lp-slider02 .next-arrow {
    right: 10%;
}

.furisode-slider {
    margin: 4% 0;
}

@media screen and (max-width: 750px) {
    .reserve_fixed_btn {
        padding: 10px 0;
    }
    .footer {
        padding: 0 0 115px 0;
    }
}

